<!DOCTYPE html>
<html lang="es">
{% load static %}

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Quienes somos</title>
    <link href="https://fonts.googleapis.com/css?family=Montserrat:300,400,600|Open+Sans' " rel="stylesheet ">
    <link rel="stylesheet" href=" https://use.fontawesome.com/releases/v5.5.0/css/all.css ">
    
    <link rel="stylesheet" href={% static 'css/popup.css' %}>
    <link rel="stylesheet" href={% static 'css/lol.css' %}>
    <link rel="stylesheet" href={% static 'css/flexboxgrid.css' %}>
     <link rel="stylesheet" href="http://maxcdn.bootstrapcdn.com/font-awesome/4.2.0/css/font-awesome.min.css">
   <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" />

	<link href="http://fonts.googleapis.com/css?family=Cookie" rel="stylesheet" type="text/css">
    {% block content %}
    {% endblock content %}
<body>
    <header class="header">
        <div class="container logo-nav-conteiner">
            <img src={% static 'img/bele.png' %} id="bele" alt="" class="logo">
            <span class="menu-icon">Menu</span>
            <nav class="navigation">
                <ul>
                    <li><a href="{% url 'index' %}">Inicio</a></li>
                    <li><a href="{% url 'nosotros' %}">Conócenos</a></li>
                   
                    <li><a href="{% url 'consultar' %}">Consultas </a></li>
                       <li> <a href="#!" id="btn-abrir-popup"><i class="fa fa-user" id="btn-abrir-popup" aria-hidden="true"></i> Log In</a></li>
                    </button>
                </ul>
            </nav>
            </a>
        </div>
    </header>
    
<main class="main">
 <section class="full-width formated-section">
		<h2 class="text-center font-oswald">¿Quienes somos?</h2><br>
		<div class="container">
		 <div class="row">
                <div class="col-xs-12 ">
                    <div class="row">
                        <div class="col-xs-12 col-md-4">
                            <div class="">
                            <center>
                                <img src={% static 'img/icono1.png' %} class="img-responsive img-rounded" alt="Avatar" style="width:50%">
                                </center>
                                <div class="contenido">
                                   <h3 class="text-center">Nosotros</h3>
                                    <p class="text-center">
                                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe, quaerat.
                                            Voluptatibus doloribus officia maiores a. Quo repellat sit, sunt nisi
                                            cumque, laudantium tempore natus ad quod magni, voluptas exercitationem
                                            maiores?</b></h4>
                                    </p>
                                    <input type="button" value="Conocer más">
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 col-md-4">
                            <div class="">
                             <center>
                                <img src={% static 'img/icono2.png' %} class="img-responsive img-rounded" alt="Avatar" style="width:50%">
                                 </center>
                                <div class="contenido">
                                    <h3 class="text-center">Servicios</h3>
                                     <p class="text-center">
                                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe, quaerat.
                                            Voluptatibus doloribus officia maiores a. Quo repellat sit, sunt nisi
                                            cumque, laudantium tempore natus ad quod magni, voluptas exercitationem
                                            maiores?</b></h4>
                                    </p>
                                    <p>Architect & Engineer</p>
                                   
                                </div>
                            </div>
                        </div>

                        <div class="col-xs-12 col-md-4">
                            <div class="">
                             <center>
                                <img src={% static 'img/icono3.png' %} class="" alt="Avatar" style="width:50%">
                               </center>
                                <div class="contenido">

                                   <h3 class="text-center">Redes sociales</h3>
                                     <p class="text-center">
                                            Lorem ipsum dolor sit amet consectetur adipisicing elit. Saepe, quaerat.
                                            Voluptatibus doloribus officia maiores a. Quo repellat sit, sunt nisi
                                            cumque, laudantium tempore natus ad quod magni, voluptas exercitationem
                                            maiores?</b></h4>
                                    </p>
                                   
                                </div>
                            </div>
                        </div>
                        </div>
		</div>
	</section>
    </main>
   
 <div class="overlay" id="overlay">
        <div class="popup" id="popup">
            <a href="#" id="btn-cerrar-popup" class="btn-cerrar-popup"><i class="fas fa-times"></i></a>
            <form action="/logear/" method="POST">
                {% csrf_token %}
                <h1>Iniciar Sesión</h1>
                <div class="contenedor-inputs">
                    
                    <input type="text" id="usuarioL" name="usuarioL" placeholder="Usuario">
                    <input type="password" id="passL" name="passL" placeholder="Constraseña">
                </div>
                <p><a href=/logear> <input type="submit" class="btn-submit" value="Iniciar sesión"></a></p>
                <p>
                 <button class="btn btn-danger google-btn social-btn boton" onclick="location.href='{%  url 'social:begin' 'google-oauth2' %}'" type="button"><span><i class="fab fa-google-plus-g"></i> Logearse con Google</span> </button>
                 </p>
                <a href="{% url 'registro' %}">
                    <p>Registrarse</p>
                </a>
            </form>
        </div>
    </div>

    <footer class="footer">
        <hr>
        <div class="container">
            Contactos:
            <p> <img src={% static 'img/4.png' %} alt=""> +56 2 2232 76 23
                <img src={% static 'img/3.png' %} alt=""> beleconstrucciones@Gmail.com</p>
        </div>
    </footer>
    <script src={% static 'js/jquery-3.4.1.js' %}></script>
    <script src={% static 'js/js.js' %}></script>
    <script src={% static 'js/popup.js' %}></script>
</body>

</html>